{
	"name": "table/external/4d/manager/product/redirect/work.json",
	"table_name": "work",
	"table_name_local": "product",
	"redirect": {
    "w_calculation_lot": "pr_json_data.calculation_lot",
    "w_change_id": "pr_modify_id",
    "w_company_id": "pr_default_customer_id",
    "w_creation_date": "pr_json_data.creation_date",
    "w_creator_id": "pr_create_user",
    "w_customer_project": "pr_json_data.customer_project",
    "w_drawing_number": "pr_drawing_number",
    "w_est_mat_sales_price__unit": "pr_material_sales_price",
    "w_est_material_cost__unit": "pr_material_cost_price",
    "w_est_salary__unit": "pr_json_data.salary_price",
    "w_est_setup_time__unit": "pr_setup_time",
    "w_est_subc_cost__unit": "pr_subcontract_cost_price",
    "w_est_subc_sales_price__unit": "pr_subcontract_sales_price",
    "w_est_work_cost__unit": "pr_work_cost_price",
    "w_est_work_sales_price__unit": "pr_work_sales_price",
    "w_est_work_time__unit": "pr_work_time",
    "w_firm_id": "pr_json_data.firm_id",
    "w_info": "pr_info",
    "w_modifier_id": "pr_json_data.modifier_id",
    "w_name": "pr_name",
    "w_product_id": "pr_product_id",
    "w_project_id": "pr_json_data.project_id",
    "w_record_id": "pr_record_id",
    "w_sales_price_locked": "pr_json_data.sales_price_locked",
    "w_state": "pr_json_data.state",
    "w_transfer_id": "pr_json_data.transfer_id",
    "w_transfer_state": "pr_json_data.transfer_state",
    "w_work__position_num_id": "pr_work_number"
  }
}
